Solaris 10 (x86) : 128412-01 (deprecated)

High Nessus Plugin ID 32176


This plugin has been deprecated.


SunOS 5.10_x86: vuidm patch.
Date this patch was last updated by Sun : Apr/23/08

This plugin has been deprecated and either replaced with individual 128412 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 32176

File Name: solaris10_x86_128412.nasl

Version: 1.11

Type: local

Published: 2008/05/09

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2008/04/23